* {
	padding: 0;
	margin: 0;
}

body {
  background-color: #d2d2d2;
  background-image: url('http://www.fondation-rvs.lu/img/bgbody.png');
  background-repeat:repeat-x;
  background-position: top;
	font: 12px Arial, Verdana, Serif;
  color: #2b2b2b;
}

#container {
  height: 100%;
  background-color: #fff;
  border-right: 0px solid #808080;
  border-left: 0px solid #808080;
	margin: 0 auto;
	width: 700px;
	text-align: left;
	padding: 0 10px 0 10px;
	overflow: auto;
  margin-bottom: 10px;
}

#banner {
  height: 200px;
  line-height: 200px;
}

#menu {
  height: 45px;
  color: #fff;
  font-size: 12px;
}


#content {
  text-align: justify;
  clear: both;
}

#footer {
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-top: 1px solid #e61734;
}

p {
  margin-bottom : 10px;
}

p.center {
  margin-bottom : 10px;
  text-align: center;
}

p.fb {
  float: center;
  margin-bottom : 10px;
  text-align: center;
  vertical-align: top;
}

img.fb {
  vertical-align: middle;
  margin: 0 5px 0 20px;
}
img.pic {
  float: left;
  border: 1px solid #e61734;
  margin: 2px 5px 5px 0;
}

p.mi {
  padding-left: 40px; 
  margin-bottom : 10px;
}

span.red {
  color: #e61734;
}

h5 {
  color: #e61734;
  text-align: right;
  border-bottom : 3px solid #808080;
  border-right : 3px solid #808080;
  font-size: 16px;
  padding: 8px 5px 5px 5px;
  margin-bottom : 15px;
}

a {
  color: #e61734;
  text-decoration: none;
}

a:hover {
  color: #808080;
  text-decoration: underline;
}

.menu { 
  list-style:none; 
  border-top: #e61734 solid 5px;
  background-color:#808080; 
  width:700px;
  height:45px; 
  margin: 0;
}

.menu li {
  float :left;
  padding-left: 10px;
}

.menu li a { 
  display:block; 
  color:#fff; 
  font-size:13px; 
  font-weight:bold; 
  text-decoration:none; 
  font-family:arial, verdana, sans-serif; 
  text-align:center; 
  margin-top:8px;
  padding:6px 10px 6px 10px;
  border-right: 10px solid # 4c4c4c; 
  border-left: 10px solid # 4c4c4c;
  cursor:pointer; 
}

.menu li a:hover { 
  background-color:#636363;
}

fieldset {
	border: 1px solid #e61734;
	width: 100%;
  font-size: 12px;
}
table.form {
	margin: 0 auto;
	width: 700px;
	padding: 10px;
  color: #2b2b2b;
  padding: 10px;  
}
fieldset {
	border: 1px solid #e61734;
	width: 100%;
  font-size: 12px;
}
input.txt {
	border: 0px solid #2b2b2b;
  color: #000;
	background-color: #d2d2d2;
	padding: 1px;
}
input.submit {
	border: 1px solid #e61734;
	color: #000;
	background-color: #d2d2d2;
  padding: 5px;
}
textarea.comment {
	background-color: #d2d2d2;
	font-family: Verdana, Serif;
	border: 1px solid #e61734;
	padding: 3px;
  font-size: 12px;
}
legend {
	padding: 5px;
	color: #2b2b2b;
	font-weight: bold;
	border: 0;
}